Thanks Thanks:  1.149
Seite 234 von 337 ErsteErste ... 134184224232233234235236244284334 ... LetzteLetzte
Ergebnis 2.331 bis 2.340 von 3368
  1. #2331

    Registriert seit
    05.04.2013
    Beiträge
    7.223
    Total Downloaded
    289,07 MB
    Total Downloaded
    289,07 MB
    ReceiverDankeAktivitäten
    per telnet probieren mit
    cd /tmp
    opkg install *.ipk
    und ausgabe posten


  2. Thanks vuzerro bedankten sich
    •   Alt Advertising

       

  3. #2332
    Anfänger
    Registriert seit
    24.08.2013
    Beiträge
    17
    Total Downloaded
    0
    Total Downloaded
    0
    ReceiverDankeAktivitäten
    -sh: ipk: not found
    root@vusolo2:/var/volatile/tmp#

  4. #2333
    Avatar von Thomas4711
    Registriert seit
    07.04.2013
    Ort
    OpenATV - Wien
    Beiträge
    13.160
    Total Downloaded
    51,16 MB
    Total Downloaded
    51,16 MB
    ReceiverDankeAktivitäten
    du mußt die natürlich vorher nach /tmp kopieren



  5. #2334
    Anfänger
    Registriert seit
    24.08.2013
    Beiträge
    17
    Total Downloaded
    0
    Total Downloaded
    0
    ReceiverDankeAktivitäten

    IPTV List Updater

    Das habe ich gemacht ;-( aber da steht noch collected errors

    Eins verstehe ich nicht, jeden Dreck findet man bei den Erweiterungen außer iptv List -.-

  6. #2335
    Avatar von Thomas4711
    Registriert seit
    07.04.2013
    Ort
    OpenATV - Wien
    Beiträge
    13.160
    Total Downloaded
    51,16 MB
    Total Downloaded
    51,16 MB
    ReceiverDankeAktivitäten
    Also hier ist iptvlistupdater ganz normal am feed zum herunterladen. Hast du mal deinstalliert?



  7. #2336
    Anfänger
    Registriert seit
    24.08.2013
    Beiträge
    17
    Total Downloaded
    0
    Total Downloaded
    0
    ReceiverDankeAktivitäten
    Ja hatte mal alles frisch gemacht!

    Ich habs nun von hier gedownloadet, aber bei den Erweiterungen im BOX ist es nicht zu finden!

    oot@vusolo2:/var/volatile/tmp# cd /tmp
    root@vusolo2:/var/volatile/tmp# opkg install *.ipk
    Collected errors:
    * wfopen: *.ipk: No such file or directory.
    * pkg_init_from_file: Failed to extract control file from *.ipk.
    root@vusolo2:/var/volatile/tmp#
    Geändert von vuzerro (24.01.2015 um 21:41 Uhr)

  8. #2337
    Avatar von Thomas4711
    Registriert seit
    07.04.2013
    Ort
    OpenATV - Wien
    Beiträge
    13.160
    Total Downloaded
    51,16 MB
    Total Downloaded
    51,16 MB
    ReceiverDankeAktivitäten
    wieso erst downloaden`? grün->grün->extensions->iptvlistupdater->OK



  9. Thanks vuzerro bedankten sich
  10. #2338

    Registriert seit
    05.04.2013
    Beiträge
    7.223
    Total Downloaded
    289,07 MB
    Total Downloaded
    289,07 MB
    ReceiverDankeAktivitäten
    kein ipk im tmp ordner?


  11. #2339
    Anfänger
    Registriert seit
    24.08.2013
    Beiträge
    17
    Total Downloaded
    0
    Total Downloaded
    0
    ReceiverDankeAktivitäten
    IPTV List Updater-bildschirmfoto-2015-01-24-um-21.43.34.png
    Doch sind die
    Nein, bei den Erweiterungen existiert es aber nicht

  12. #2340
    Anfänger
    Registriert seit
    24.08.2013
    Beiträge
    17
    Total Downloaded
    0
    Total Downloaded
    0
    ReceiverDankeAktivitäten
    Zitat Zitat von madie Beitrag anzeigen
    per telnet probieren mit


    und ausgabe posten

    Das hier gibt er heute raus:

    root@vusolo2:~# cd /tmp
    root@vusolo2:/var/volatile/tmp# opkg install *.ipk
    Installing enigma2-plugin-extensions-iptvlistupdater (1.61.+git831+bd708b7-r24) to root...
    Multiple packages (python-textutils and python-textutils) providing same name marked HOLD or PREFER. Using latest.
    Not downgrading package gst-plugins-bad-rtmp on root from 0.10.23.1+git12254+cef47d8-r5 to 0.10.23.1+git12245+fb0d870-r3.
    Installing librtmp1 (2.4+git493+d0b3ae9-r4) to root...
    Multiple packages (python-textutils and python-textutils) providing same name marked HOLD or PREFER. Using latest.
    Not downgrading package python-textutils on root from 2.7.2-r2.17-vuplus0 to 2.7.2-r8.17.
    Configuring librtmp1.
    Collected errors:
    * satisfy_dependencies_for: Cannot satisfy the following dependencies for enigma2-plugin-extensions-iptvlistupdater:
    * udpxy *
    * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-iptvlistupdater.
    root@vusolo2:/var/volatile/tmp#

    Werde wirklich noch wahnsinnig mit dem sch.....

    Es hat doch sonst immer geklappt -.-


Seite 234 von 337 ErsteErste ... 134184224232233234235236244284334 ... LetzteLetzte

Stichworte

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •  
Diese Website benutzt Cookies
Wir benutzen Cookies um Sitzungsinformationen zu speichern. Dies erleichtert es uns z.B. Dich an Deine Login zu erinnern, Einstellungen der Webseite zu speichern, Inhalte und Werbung zu personalisieren, Social Media Funktionen anzubieten und unser Datenaufkommen zu analysieren. Wir teilen diese Informationen ebenfalls mit unseren Social Media-, Werbe- und Analysepartnern.
     
Alle Zeitangaben in WEZ +1. Es ist jetzt 16:12 Uhr.
Powered by vBulletin® Version 4.2.3 (Deutsch)
Copyright ©2017 Adduco Digital e.K. und vBulletin Solutions, Inc. Alle Rechte vorbehalten.
Resources saved on this page: MySQL 10,53%
Parts of this site powered by vBulletin Mods & Addons from DragonByte Technologies Ltd. (Details)
vBulletin Skin By: PurevB.com